body.production {
	overflow-x: hidden;
}
body.production .b-content {
	height: 100%;
}
body.production .b-footer {
	display: none;
}
body.production.scroll-end .b-header-inner,
body.production.scroll-start .b-header-inner {
	top: 26px;
}

*::-webkit-media-controls-start-playback-button {
	display: none!important;
	-webkit-appearance: none;
}

.b-production {
	width: 100%;
	height: 100%;
	background: url(../i/main_bg.png) center center no-repeat #230d07;
	-webkit-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
}
.b-production-list {
	width: 100%;
	height: 100%;
	font-size: 0;
	white-space: nowrap;
	margin-left: 0;
	position: relative;
	z-index: 1;
}
.b-production-item {
	display: inline-block;
	width: 100%;
	height: 100%;
	vertical-align: top;
	white-space: normal;
	overflow: hidden;
	position: relative;
}
.b-production-item-vid {
	width: 36%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	text-align: center;
	transition: all 400ms ease;
}
.b-production-item-vid:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../i/prod_shadow.png) left center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	z-index: 2;
}

.b-production-item-vid img {
	min-width: 100%;
	min-height: 100%;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	max-width: none;
}
.b-production-item-vid video {
	width: 100%;
	height: 100%;
	-webkit-appearance: none;
	outline: none;
}
.b-production-vid--close {
	position: absolute;
	top: 30px;
	right: 30px;
	width: 60px;
	height: 60px;
	background: #2d201c;
	cursor: pointer;
	opacity: 0;
	transition: all 400ms ease;
}
.b-production-vid--close:before {
	content: "";
	position: absolute;
	top: 16px;
	left: 16px;
	width: 29px;
	height: 29px;
	background: url(../i/sprite.png) -131px 0 no-repeat;
}
.b-production-vid--close:hover:before {
	opacity: 0.6;
}
.b-production .video-btn {
	top: 42%;
	z-index: 3;
}
.b-production .video-btn span {
	width: 180px;
	height: 180px;
	background: url(../i/play.png) 0 0 no-repeat;
}
.b-production .video-btn p {
	font-size: 18px;
	max-width: 155px;
	margin: 0 auto;
	line-height: 1.3;
	padding-top: 0;
	margin-top: -22px;
}

.b-production-item-content {
	position: absolute;
	top: 0;
	left: 36%;
	height: 100%;
	width: 64%;
	max-width: 846px;
	background: url(../i/prod_vinograd.png) 0 92px no-repeat;

	padding: 221px 108px 0 111px;
	transition: all 400ms ease;
}

.b-production-item-content-wrap {
	position: relative;
}


.b-production-item-content-shadow {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: url(../i/prod_shadow.png) right center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.b-production-item-content h2 {
	min-width: 429px;
	min-height: 135px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 50px 0 0 50px;
	font-family: 'room', 'mshtakan';
	font-weight: 700;
	font-size: 55px;
	color: #f9e3bd;
	margin-bottom: 21px;
}

.lv .b-production-item-content h2 {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-production-item-content h2.rus, .b-production-item-content h2.ukr {
	background: url(../i/prod_title.png) 0 0 no-repeat;
}
.b-production-item-content h2.eng {
	background: url(../i/prod_title_en.png) 0 0 no-repeat;
}
.b-production-item-content h2.arm {
	background: url(../i/prod_title_am.png) 0 0 no-repeat;
}
.b-production-item-content .disclaimer {
	font-size: 18px;
	color: #d0976c;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	line-height: 1.4;
	margin-bottom: 20px;
}

.lv .b-production-item-content .disclaimer,
.lv .b-production-item-content .announce p,
.lv .b-production-item-content .content p {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-production-item-content .announce {
	padding-left: 50px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	opacity: 1;
	transition: opacity 400ms ease 400ms;
}
.b-production-item-content .announce p {
	max-width: 480px;
	font-family: 'gothampro';
	font-weight: 400;
	font-size: 14px;
	color: #f9e3bd;
	line-height: 1.5;
	margin-bottom: 25px;
}

.b-production-item .prod-show-more {
	display: inline-block;
	position: relative;
	text-decoration: none;
	border-color: rgba(225,155,93,0.5);
}
.b-production-item-content-wrap .content-wrap{
	position: relative;
}
.b-production-item-content .content {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	padding-left: 37px;
	opacity: 0;
	transition: opacity 400ms ease;
}
.b-production-item-content .content p {
	max-width: 630px;
	font-family: 'gothampro';
	font-weight: 400;
	font-size: 14px;
	color: #f9e3bd;
	line-height: 1.5;
	margin-bottom: 20px;
}

.b-production-popup {
	position: absolute;
	top: 17.5%;
	right: -563px;
	width: 503px;
	background: url(../i/inner-bg.jpg) 0 0 repeat;
	transition: all 400ms ease;
}
.b-production-popup--close {
	position: absolute;
	top: 0;
	left: -60px;
	width: 60px;
	height: 60px;
	background: #2d201c;
	cursor: pointer;
}
.b-production-popup--close:before {
	content: "";
	position: absolute;
	top: 16px;
	left: 16px;
	width: 29px;
	height: 29px;
	background: url(../i/sprite.png) -131px 0 no-repeat;
}
.b-production-popup--close:hover:before {
	opacity: 0.6;
}
.b-production-popup-img {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.b-production-popup-img:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 51px;
	background: url(../i/auth_corner.png) 0 bottom no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	z-index: 1;
}
.b-production-popup-text {
	padding: 38px 64px 65px 55px;
}
.b-production-popup-text blockquote {
	padding-left: 72px;
	background: url(../i/blockquote.png) 0 0 no-repeat;
	font-size: 20px;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	color: #5d3c20;
	line-height: 1.5;
}
.b-production-popup-text blockquote span {
	color: #f15c37;
}
.b-production-popup-text .bot {
	font-family: 'room', 'mshtakan';
	font-weight: 300;
	font-size: 18px;
	color: #584436;
	text-align: right;
	margin-top: 25px;
}

.lv .b-production-popup-text blockquote,
.lv .b-production-popup-text .bot {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-production-popup-text .bot .sign {
	width: 13px;
	height: 13px;
	display: inline-block;
	background: url(../i/sprite.png) -65px -294px no-repeat;
	margin-right: 12px;
}

.state--opened .b-production-item-vid {
	left: -36%;
}
.state--opened .b-production-item-content {
	left: 0;
	padding-top: 121px;
	background-position: 0 0;
	transition: padding 400ms ease 400ms, background 400ms ease 400ms, left 400ms ease;
}
.state--opened .b-production-item-content .announce {
	z-index: 1;
	opacity: 0;
	transition: all 400ms ease 400ms;
}
.state--opened .b-production-item-content .content {
	opacity: 1;
	z-index: 2;
	transition: all 400ms ease 800ms;
}
.state--opened .b-production-popup {
	right: 0;
	transition: all 400ms ease 400ms;
}


.state--video .video-btn {
	opacity: 0;
}
.state--video .b-production-item-vid-img img {
	opacity: 0;
	display: none;
}
.state--video .b-production-item-vid {
	width: 100%;
	z-index: 10;
}
.state--video .b-production-item-vid:before {
	display: none;
}
.state--video .b-production-vid--close {
	transition: all 400ms ease 400ms;
	opacity: 1;
}
.vid-opened .b-production-mount,
.vid-opened .b-production-control{
	display: none;
}
body.vid-opened .b-header-inner,
body.vid-opened.production.scroll-end .b-header-inner,
body.vid-opened.production.scroll-start .b-header-inner {
	top: -100px;
	-webkit-transition: 400ms ease;
	transition: 400ms ease;
}

.popup--shown .b-production-mount {
	z-index: 1;
}

.b-production-control div {
	position: absolute;
	top: 50%;
	margin-top: -44px;
	width: 52px;
	height: 89px;
	cursor: pointer;
	-webkit-transition: right 300ms ease-out, left 300ms ease-out;
	-moz-transition: right 300ms ease-out, left 300ms ease-out;
	-o-transition: right 300ms ease-out, left 300ms ease-out;
	transition: right 300ms ease-out, left 300ms ease-out;
	z-index: 50;
}
.b-production-control .next {
	right: -60px;
	background: url(../i/red_arrows.png) 0 0 no-repeat;
}
.b-production-control .next:hover {
	background-position: 0 -91px;
}
.b-production-control.shown .next {
	right: 30px;
	outline: none;
}
.b-production-control .prev {
	left: -60px;
	background: url(../i/red_arrows.png) -57px 0 no-repeat;
}
.b-production-control .prev:hover {
	background-position: -57px -91px;
}
.b-production-control .swiper-button-disabled {
	display: none;
}
.b-production-control.shown .prev {
	left: 30px;
	outline: none;
}
.b-production-mount {
	position: absolute;
	bottom: 36px;
	left: 50%;
	margin-left: -267px;
	width: 534px;
	height: 124px;
	z-index: 60;
}
.b-production-mount canvas {
	position: relative;
	z-index: 2;
}
.b-production-mount img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.b-production-pagination {
	visibility: hidden;
}
.b-production-popup_mobile {
	display: none;
}
#mountOverlay {
	visibility: hidden;
}

@media screen and (min-width:1025px) and (max-height: 768px) {
	.b-ksp-section-kv {
		vertical-align: top;
	}
	.b-ksp-section-kv-content {
		top: 75px;
	}
	.b-ksp-section h1 {
		font-size: 45px;
	}
	.b-ksp-section-title h2 {
		font-size: 30px;
	}
	.b-production-item-content {
		padding-top: 8%;
		background-position: 0 center;
	}
	.state--opened .b-production-item-content {
		padding-top: 110px;
	}
	.state--opened {
		overflow: auto;
	}

	.b-ksp-slide-content .right {
		height: 475px;
		padding-top: 25px;
	}
	.b-ksp-slide-content .right h4 {
		margin-top: 25px;
		margin-bottom: 8px;
	}
	.b-ksp-slide-content .right p {
		font-size: 12px;
	}
}
@media screen and (max-width:1280px) {
	.b-production-item-content {
		padding-top: 11%;
	}
}
@media screen and (max-width:1200px) and (min-width:980px) {
	.b-production-item-content {
		padding: 20% 15% 0 6%;
	}
	.state--opened .b-production-item-content {
		padding: 115px 4% 0;
		width: 64%;
		overflow: auto;
	}
	.b-production-popup {
		width: 36%;
	}
	.b-production-popup-text {
		padding: 25px 35px 40px 35px;
	}
	.b-production-popup-text blockquote {
		font-size: 15px;
		padding-left: 65px;
	}
	.b-production-item-content .content {
		padding-left: 18px;
	}
	.b-production-item-content h2 {
		min-height: 0;
		padding: 5px 0 0 18px;
		font-size: 40px;
	}
}
@media screen and (max-width: 979px) {
	body.production .b-content {
		padding-top: 187px;
	}
	body.production.vid-opened .b-content {
		padding-top: 0;
	}
	.b-production-item-content,
	.state--opened .b-production-item-content {
		width: 100%;
		height: 55%;
		left: 0;
		padding: 4% 40px 0 40px;
		background-position: 0 -150px;
		z-index: 6;
	}
	.state--opened .b-production-item-content {
		height: auto;
		position: absolute;
		top: 0;
		bottom: 0;
		padding-bottom: 150px;
		overflow-y: scroll;
		overflow-x: hidden;
		transform: none !important;
	}
	.state--opened.b-production-item:after {
		position: absolute;
		bottom: 0;
		height: 200px;
		content:"";
		width: auto;
		left: 0;
		right: 0;
		display: block;
		z-index: 10;
		background: -webkit-linear-gradient(180deg, transparent 0%, rgb(40, 15, 6) 50%);
		background: linear-gradient(180deg, transparent 0%, rgb(40, 15, 6) 50%);
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
	}
	.b-production-item-vid:after {
		position: absolute;
		top: -35px;
		background: #2d1108;
		content:"";
		width: auto;
		left: -5%;
		right: -5%;
		height: 70px;
		-webkit-transform: rotate(-5deg);
		transform: rotate(-5deg);
		z-index: 5;
	}
	.b-production-item-vid {
		width: 100%;
		height: 45%;
		top: 55%;
		left: 0;
	}
	.state--opened .b-production-item-vid {
		display: none;
	}
	.b-production .video-btn {
		top: 30%;
		z-index: 14;
	}
	.b-production-item-content .disclaimer {
		font-size: 23px;
		margin-bottom: 30px;
	}
	.b-production-item-content h2 {
		min-height: 85px;
		padding-top: 20px;
	}
	.b-production-item-content .announce,
	.b-production-item-content-wrap .content-wrap,
	.b-production-item-content-wrap {
		position: static;
	}
	.b-production-item-content .announce p {
		margin-bottom: 30px;
		font-size: 18px;
	}
	.state--opened .b-production-item-content .announce p {
		display: none;
	}
	.b-production-item .prod-show-more {
		font-size: 20px;
	}
	.b-production-control div {
		height: 40px;
		width: 40px;
		top: 50%;
	}

	.b-production-control .next,
	.b-production-control .next:hover {
		background: url(../i/sprite.png) -45px -310px no-repeat;
	}
	.b-production-control .prev,
	.b-production-control .prev:hover {
		background: url(../i/sprite.png) 0 -310px no-repeat;
	}
	.b-production-control.shown .next {
		right: 20px;
	}
	.b-production-control.shown .prev {
		left: 20px;
	}
	.b-production .video-btn p {
		display: block !important;
		opacity: 1 !important;
	}
	.b-production-popup_desktop {
		display: none;
	}
	.state--opened .b-production-popup_mobile {
		display: block;
		padding: 0 0 40px 50px;
	}
	.b-production-popup_mobile blockquote {
		color: #f9e3bd;
		padding: 0;
		font-size: 23px;
		line-height: 1.4;
		font-family: 'georgia', 'mshtakan';
    	font-style: italic;
	}
	.b-production-popup_mobile .bot {
		color: #f9e3bd;
		font-family: 'room', 'mshtakan';
		font-weight: 300;
		font-size: 18px;
		text-align: right;
		margin-top: 10px;
	}
	.lv .b-production-popup_mobile blockquote,
	.lv .b-production-popup_mobile .bot {
		font-family: 'Open Sans Condensed', sans-serif;
	}
	.b-production-item-content .content {
		transition: none;
		position: static;
	}
	.state--opened .b-production-item-content .content {
		padding: 0 0 0 50px;
	}
	.state--opened .b-production-popup--close {
		// position: fixed;
		position: absolute;
		bottom: 40px;
		left: 90px;
		border-radius: 100%;
		border: 1px solid rgba(230,210,193,0.3);
    	background: url(../i/sprite-mobile.png) -170px -4px;
    	background-color: #250D07;
		top: auto;
		z-index: 120;
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
	}
	.b-production-popup--close:before {
		display: none;
	}
	.b-production-item-content .content p {
		font-size: 18px;
		margin-bottom: 30px;
	}
	.state--opened .b-production-item-content .content a.btn1 {
		z-index: 14;
	}
	.state--video .b-production-item-vid {
		position: absolute;
		top: 0;
		bottom: 0;
		height: auto;
		background: #000;
	}
	.state--video .b-production-item-vid:after {
		display: none;
	}
	.state--video .b-production-vid--close {
		z-index: 100;
	}
}
@media screen and (max-width: 767px) {
	body.production .b-content {
		padding-top: 101px;
	}
	.b-production-item-content, .state--opened .b-production-item-content {
		padding: 0 20px;
	}
	.b-production-item-content {
		background-position: 0 -30px;
		-webkit-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	.b-production-item-content h2 {
		font-size: 25px;
		min-height: 0;
		padding: 20px 0 0 0;
	}
	.b-production-item-content .disclaimer,
	.b-production-item-content .content p,
	.b-production-popup_mobile blockquote {
		font-size: 13px;
	}
	.b-production-item-content .announce {
		padding: 20px 0 0 0;
	}
	.b-production-item .prod-show-more {
		z-index: 10;
		font-size: 18px;
	}
	.state--opened .b-production-item-content .announce {
		padding: 0;
	}
	.b-production-item-content .announce p {
		display: none;
	}
	.b-production-item-vid {
		height: 35%;
		top: 65%;
	}
	.b-production-item-content {
		height: 65%;
	}
	.state--opened .b-production-popup_mobile {
	    padding: 0 0 20px 20px;
	 }
	 .b-production-item-content .disclaimer {
	 	margin-bottom: 0;
	 	-webkit-text-size-adjust: 100%;
	 }
	.state--opened .b-production-item-content {
		height: 100%;
	}
	.b-production .video-btn p {
		display: none !important;
		opacity: 0 !important;
	}
	.b-production .video-btn {
		top: 5%;
	}
	.b-production .video-btn span {
		width: 100%;
		background-position: 50% 30%;
		background-size: 120px auto;
	}
	.b-production-popup-text {
		font-size: 15px;
		padding: 60px 20px 0 20px;
	}
	.b-production-popup--close {
		background-position: -133px -56px !important;
		width: 40px;
		height: 40px;
		bottom: 20px !important;
		left: 20px !important;
	}
	.state--opened .b-production-item-content .content {
		padding: 0 0 80px 0;
	}
	.state--opened.b-production-item:after {
		height: 120px;
	}
	.b-production-control {
		display: none;
	}
	.b-production-pagination.swiper-pagination {
		visibility: visible;
		bottom: 28%;
		left: 20px;
		width: auto;
		z-index: 1;
	}
	.b-production-pagination .swiper-pagination-bullet {
		border: 1px solid #854708;
		opacity: 1;
		background: none;
		height: 7px;
		width: 7px;
		margin: 0 2px !important;
	}
	.b-production-pagination .swiper-pagination-bullet-active {
		background: #854708;
	}

}
